/* Kiwi Maru 300 */
@font-face {
  font-family: 'Kiwi Maru';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url('./kiwi-maru-latin-300-normal.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153;
}

@font-face {
  font-family: 'Kiwi Maru';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url('./kiwi-maru-japanese-300-normal.woff2') format('woff2');
}

/* Kiwi Maru 400 */
@font-face {
  font-family: 'Kiwi Maru';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('./kiwi-maru-latin-400-normal.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153;
}

@font-face {
  font-family: 'Kiwi Maru';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('./kiwi-maru-japanese-400-normal.woff2') format('woff2');
}

/* Kiwi Maru 500 */
@font-face {
  font-family: 'Kiwi Maru';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url('./kiwi-maru-latin-500-normal.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153;
}

@font-face {
  font-family: 'Kiwi Maru';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url('./kiwi-maru-japanese-500-normal.woff2') format('woff2');
}

/* Zen Kaku Gothic Antique 400 */
@font-face {
  font-family: 'Zen Kaku Gothic Antique';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('./zen-kaku-gothic-antique-latin-400-normal.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153;
}

@font-face {
  font-family: 'Zen Kaku Gothic Antique';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('./zen-kaku-gothic-antique-japanese-400-normal.woff2') format('woff2');
}